.date_article-wrapper {
  width: 100%;
}

.date_article-content {
    max-width: 957px;
    display: flex;
    gap: 5px;
    padding-top: 3rem;
    margin-inline: auto;
    padding-inline: 2rem;
    font-size: 0.8rem;
    flex-wrap: wrap;
}

.date_article {
  max-width: 957px;
}

.contenu_article-wrapper {
  padding-inline: 2rem;
}

.contenu_article {
  display: flow-root;
  max-width: 957px;
  margin-inline: auto;
  padding: 2rem 0 4rem;
}

.hero-text h1 {
    font-size: 3rem !important;   
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .hero-text {
      font-size: 2.2rem !important;
  }

  
  .hero {
    --hero-height: 424px !important;
  }
}

.hero-text {
    text-transform: uppercase;
    padding: 2rem;
    hyphens: auto;
    margin-bottom: 100px;
    color: #F6F6F6;
    bottom: 0;
}

.btn {
    font-size: 1.2rem;
    padding: 0.8rem 1.5rem;
    width: fit-content;
    margin: auto;
}

.main_title {
    padding-top: 2rem;
}

.tel, .contact {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  transition: all 0.3s;
}

.tel img, .contact img {
  height: 1.3rem;
  width: auto;
  filter: brightness(0) invert(1);
  transition: all 0.5s;
}

.tel:hover img, .contact:hover img {
  filter: invert(50%) sepia(38%) saturate(4976%) hue-rotate(155deg) brightness(92%) contrast(102%);
}

.tel {
    display: none !important;
}

.contact {
    display: flex !important;
    right: 2rem; 
    z-index: 1;
    top: 0;
}

.contact.scrolled {
  position: fixed;
  top: 150px;
}

@media screen and (max-width: 1600px) {
    .tel {
        display: flex !important;
    }

    .contact {
        display: none !important;
    }
}

.contenu_article p {
  margin-block: 1rem;
  line-height: 1.6;
}
.contenu_article :is(h2, h3, h4, h5, h6) {
  margin-block: 1em;
}

.contenu_article ul {
  padding: revert;
  margin: revert;
}

.contenu_article li {
  list-style: revert;
  line-height: 1.5;
}

.contenu_article img {
  height: unset;
  border-radius: 5px;
}

figure.image {
  display: flex;
  flex-direction: column;
  align-items: center;
}

figure.image_resized {
  margin-inline: auto;
}

figure.image-style-side {
  float: right;
  margin: 0 0 1em 1.5em;
}

@media screen and (max-width:600px) {
  .image_resized {
      width: unset !important;
  }
  
  figure.image-style-side {
      float: none;
      margin: 0;
  }
}
